/*
Theme Name:     Maple
Theme URI:      https://maple-demo.themoonydesigns.de/
Template:       kadence
Author:         The Moony Designs
Author URI:     https://themoonydesigns.de
Description:    Maple is a Theme for Blogger, Podcaster and Content Creator 
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
a.post-more-link {
font-weight: bold;
letter-spacing: .09em;
text-transform: uppercase;
text-decoration: none;
color: inherit;
font-size: 80%;
border-bottom: 1px solid;
padding-bottom:3px;
}

#sb_instagram #sbi_images {
box-sizing: border-box;
display: grid;
width: 100%;
padding: 0px 0;
}

.site-top-footer-wrap .site-container{
padding: 0px;
}
